Docs | Support

heyredhat/spheres

requirements.txt


Package Current version Latest version Status Python 3
sphinx 4.0.0 unpinned Python 3  
sphinx_rtd_theme 0.5.2 unpinned Python 3  
pandoc 1.0.2 unpinned Python 3  
nbsphinx 0.8.4 unpinned Python 3  
numpy 1.20.2 unpinned Python 3  
qutip 4.6.0 unpinned Python 3  
matplotlib 3.4.2 unpinned Python 3  
vpython 7.6.1 unpinned Python 3  
pytket 0.10.1 unpinned Python 3  
pytket-qiskit 0.2.0 unpinned Python 3  
qiskit 0.23.4 unpinned Python 3  
strawberryfields 0.18.0 unpinned Python 3  
quadpy 0.16.5 unpinned Python 3  
sympy 1.8 unpinned Python 3